body1 { line-height: 1!important;}

.FlagTable { line-height: 1.5!important;}
.Row-ConfirmNoGiftButton { margin-left: 10px;}
.GRFooter { background: gray; height: 125px;}
.Footer { background: gray;}
/* html { background: grey;}*/

#RosterName1PlaceholderTop { display: none;}

/*.GenericResponsiveBottom { padding-bottom: 30px;}*/

h1 { font-size: 24px!important;}

.Block { margin-top: -20px;}
.Section-Reference { margin-top: 15px;}
/*Do Not Apply Block spacing on Subscription Pages - Updated 20210113 BSmith Upic*/
.Role-MLSubscriber .Block { margin-top: 5px;}

.PledgeNavigation { margin: 20px 0;}

.PledgeTypeSelection .page-header { margin: 0px 0;}

.DesignationTotals .Block .BlockFooter { display: flex!important;}

@media screen and (max-width: 550px)
{
   .DesignationTotals .Block .BlockFooter { display: block!important;}
   /*.PledgeTypeSelection { width: 660px!important;}*/
}

.GenericResponsiveTop2 { background: #000064;}
.GenericResponsiveTop3 { background: #000064;}

.GenericResponsiveTop3 .AreaFooter { background-image: url(https://my.unitedwaytoledo.org/servlet/eAndar.WebExtDocument/styleimage/65313A415A50475378745349633242794B33673352386A4D724E7370363169666B4142796570596546324D527A3730396973/ColorBar.jpg);
  background-repeat: no-repeat;
  height: 20px;
  background-size: cover;
  margin-bottom: 20px;
}

.GRMainContent { margin-top: 10px!important; margin-bottom: 10px!important;}



.GenericResponsiveTop2 ul.pureCssMenu.pureCssMenum {
      display: inline-block;
}
/*
.GenericResponsiveTop2 ul.pureCssMenu.pureCssMenum li.pureCssMenui {
      flex-grow: 1;
      border-bottom: 0;
}*/
.GenericResponsiveTop2 ul.pureCssMenu.pureCssMenum li.pureCssMenui a,
.GenericResponsiveTop2 ul.pureCssMenu.pureCssMenum li.pureCssMenui a span {
	/*font-family: OpenSans,Helvetica,Arial,sans-serif;*/
      text-align: center;
      color: #fff;
      text-transform: uppercase;
      font-weight: bold;
      font-size: 24px;
      width: 210px;
}
.GenericResponsiveTop2 ul.pureCssMenu li a:hover {
	background-color: #005290 !important;
      background-color: var(--alt-color-1, #005290) !important;
}
.GenericResponsiveTop2 ul.pureCssMenu li:hover>ul {
      width: 100%;
      border: 0;
      padding: 0;
}


/********************************* ANDREW **********************************/
.FlagTable .row { margin: 0px; }
.FlagTable1 .FlagRow-ePledge6 { display: none;}
.FlagTable1 .FlagRow-ePledge7 { display: none;}
.FlagTable1 .FlagRow-ePledge8 { display: none;}
.FlagTable1 .FlagRow-ePledge9 { display: none;}

.FlagRow-ePledge9 { padding-bottom: 45px;}

.FlagRow-ePledge6 input { position: relative;}

.form-group .RosterName2Info { display: none;}

#RosterName2 { display: none!important;}


/********************************** BUTTONS ****************************/

.WhiteButtons .button {
  display: inline-block;
  margin: 0.5em;
  padding: 0.2em 2em;
  color: white!important;
  font-size: 16px;
  text-align: center;
  min-width: 145px;
  width: auto;
  border: 1px solid #005191; /*#cdd0dc;*/
  background: #f5f4f4;
  background: -moz-linear-gradient(top,  #005191 0%, #005191 50%, #005191 51%, #005191 100%);
  background: -webkit-linear-gradient(top,  #005191 0%,#005191 50%,#005191 51%, #005191 100%);
  background: linear-gradient(to bottom,  #005191 0%,#005191 50%,#005191 51%,#005191 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005191', endColorstr='#005191',GradientType=0 );
  border-radius: 5px;
  }
  .WhiteButtons .button:hover {
    color: black!important;
    text-decoration: none;
    background: #f3f4f9;
    background: -moz-linear-gradient(top,  #f3f4f9 0%, #ffffff 50%, #f4f4f7 51%, #e4e7f3 100%);
    background: -webkit-linear-gradient(top,  #f3f4f9 0%,#ffffff 50%,#f4f4f7 51%,#e4e7f3 100%);
    background: linear-gradient(to bottom,  #f3f4f9 0%,#ffffff 50%,#f4f4f7 51%,#e4e7f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f4f9', endColorstr='#e4e7f3',GradientType=0 );
    }
  .WhiteButtons .icon {
    margin: 0.1em !important;
    padding: 0.1em;
    color: inherit;
    background: transparent;
    border: 0px solid;
    }
    .WhiteButtons .button .small {
      padding: 0.1em 0.3em;
      min-width: inherit;
      width: auto !important;
      }
  .WhiteButtons-pledge {
    position: relative;
    display: inline-block;
    margin: 0.5em;
    padding: 0.5em 1.4em;
    color: #000;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    min-width: 100px;
    width: auto;
    background: #f5f4f4;
    background: -moz-linear-gradient(top,  #f5f4f4 0%, #ffffff 50%, #f3f2f2 51%, #e0dfdf 100%);
    background: -webkit-linear-gradient(top,  #f5f4f4 0%,#ffffff 50%,#f3f2f2 51%,#e0dfdf 100%);
    background: linear-gradient(to bottom,  #f5f4f4 0%,#ffffff 50%,#f3f2f2 51%,#e0dfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f4f4', endColorstr='#e0dfdf',GradientType=0 );
    border-radius: 0px !important;
    cursor: default;
    border-top: 1px solid #cdd0dc;
    border-bottom: 1px solid #cdd0dc;
    }
    .WhiteButtons-pledge.first {
      padding-left: 0.5em;
      border-left: 1px solid #cdd0dc;
      }
      .WhiteButtons-pledge.first:before {
        border-left: 0px;
        }
    .WhiteButtons-pledge:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      border-bottom: 13px solid transparent;
      border-left: 9px solid white;
      border-top: 13px solid transparent;
      width: 0;
      }
    .WhiteButtons-pledge:after {
      content: '';
      position: absolute;
      top: -1px;
      right: 0;
      border-bottom: 13px solid white;
      border-left: 9px solid transparent;
      border-top: 13px solid white;
      width: 0;
      min-height: 29px !important;
      }
    .WhiteButtons-pledge.last {
      padding-right: 0.5em;
      border-right: 1px solid #cdd0dc;
      }
      .WhiteButtons-pledge.last:after {
        border-left: 0px;
        }
  .WhiteButtons-pledge:hover {
    color: #000;
    text-decoration: none;
    }
    .WhiteButtons-focus,
    .WhiteButtons-focus:hover {
      color: #0C1580;
      }

.WhiteButtons.SubmitDisabled .button,
.WhiteButtons.SubmitDisabled .button:hover {
	color: #999;
	}
/* White Buttons END */

.Footer { display: none;}

.WICountryHeading, .WICountryEntry { display: none;}
#WIAddress3, #WIAddress4 { display: none;}
#WIName2 { display: none;}

/*.PledgeTypeSelection .TypeSelection .IPledgeTable input[type="radio"]
{
	display: none;
}*/

/*.PledgeTypeSelection .TypeSelection .IPledgeTable label.RadioLabel {
display: block !important;
background: #fff; /*Add !important if it needs to be white*/
/*text-align: left;
margin: 0.5em;
padding: 10px;
min-height: 20px;
width: 300px;
cursor: pointer;
background-position-y: 0 !important;
background-size: auto !important;
border-radius: 10px;
    border: 2px solid #999999;

}*/

.Page-CybsSACheckout form input { width: 300px!important;}

/*#EMailAddress_Work { max-width: 800px; margin-left: 15px;}*/

.Section-PledgeAddInfo h1 { display: none;}

#LCTable { margin-left: 15px;}

.WriteIns { margin-top: 20px;}

.GenericResponsiveBottom { margin-top: 50px;}

/*** Andrew - removed per Brenda on 6/14/2021 */
/*#State_Main { margin-top: 16px;}*/

.form-check.PledgeOption-ExactReplicate { position: relative; margin-top: 20px;}
.form-check.PledgeOption-NoReplicate { position: relative; margin-top: 5px; ;}
.Area-GenericResponsive1PArea5 { white-space: nowrap;}
#Option2Tol { position: relative; margin-top: 30px; margin-left: -20px;}

#Option1Text { border-bottom: 4px solid #005191; padding-bottom: 8px; width: 165px; margin-left: 20px;}
#Option2Text { border-bottom: 4px solid #005191; padding-bottom: 8px;} 

.PlgReplDsgnOptnH { margin-left: 15px;}

.Menu-H .MenuHeader { display: none;}

.Area-GenericResponsive1PArea5 { margin-top: 25px;}

.Menu-H { margin-left: -10px;}


@media all and (min-width: 700px){
#WIName1 { max-width: 810px; margin-left: 15px;}
.WIAddress1Entry input { max-width: 810px; margin-left: 15px;}
.WIAddress2Entry input { max-width: 810px; margin-left: 15px;}
}

.WIAddress3Entry, .WIAddress4Entry { display: none;}

.DesWriteInButton { margin-left: -10px;}


.MovePhoneNumber { margin-left: 90px;}

.Section-PriorYearPledge .Row-DeductionStartDate { display: none;}
.Section-PriorYearPledge .Row-PaymentType { display: none;}

.Section-PledgeAddInfo .Col-PhoneExt { display: none;}

.Section-Survey { padding-bottom: 50px;}
